@charset "utf-8";

/*   
Theme Name: DynamiX Child Theme
Theme URI: http://www.creativeworkz.co.uk/
Description: 
Author: Creative Workz
Author URI: http://www.creativeworkz.co.uk/
Version: 1.0
Template: DynamiX
Tags: galleries,dual skin,three columns,shortcodes,buddypress,
*/

@import url("../DynamiX/style.css");

.nv-light #langbf_bar{
    background: url("../DynamiX/images/skin-images/urban.jpg") repeat scroll center top #0A0A0A;
}

ul#menu-menu_footer {
	background: none;
}

ul#menu-menu_footer li.menu-item{
	background: none;
	display: inline;
}

.rowFooterLink{
	margin: 0px;
}

.header-wrap.stuck .header-skin-wrap {
    height: 30px;
}

.shop-cart{
    display: none;
}

.wpb_wrapper ul{
    list-style: circle;
}


.shopRed .menu-highlight{
	background: url("../Dynamix/images/gradient-f.png") repeat-x scroll center top #ED2425;
	/*opacity: 0.70;*/
	/*filter:alpha(opacity=70); *//* For IE8 and earlier */
}


.ui-tabs-panel .wpb_wrapper ul {
    margin-left: 10px;
}

.motoPrice ul{
    list-style: none;
    
}

.header-wrap.stuck .header-skin-wrap {
    height: 30px;
}

.motoPrice p{
    height: 0px;
}

.revealbox .reveal .ui-icon{
    visibility:hidden;
}

.revealbox h4.reveal {
    border: 1px solid #FF0000;
    color: #FF0000;
    cursor: pointer;
    display: block;
    font-size: 16px;
    line-height: 26px;
    margin: 0 auto;
    padding-left: 0px;
    text-align: center;
    text-transform: uppercase;
    width: 300px;
}